/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: Dinot;
    src: url("../fonts/DINOT-CondMedium.otf") format("opentype");
}

@font-face {
    font-family: Dinot;
	font-weight: 300;
    src: url("../fonts/DINOT-Light.otf") format("opentype");
}

@font-face {
    font-family: Dinot;
    font-weight: bold;
    src: url("../fonts/DINOT-CondBold.otf") format("opentype");
}

@font-face {
    font-family: Dinot;
    font-weight: bolder;
    src: url("../fonts/DINOT-CondBlack.otf") format("opentype");
}

@font-face {
    font-family: DinotBlack;
    font-weight: bolder;
    src: url("../fonts/DINOT-CondBlack.otf") format("opentype");
}
